Worlds
List Favorited Worlds
Search and list favorited worlds by query filters.
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Query Parameters
featured?boolean
Filters on featured results.
sort?string
The sort order of the results.
Default
"popularity"Value in
"_created_at" | "_updated_at" | "created" | "favorites" | "heat" | "labsPublicationDate" | "magic" | "name" | "order" | "popularity" | "publicationDate" | "random" | "relevance" | "reportCount" | "reportScore" | "shuffle" | "trust" | "updated"n?integer
The number of objects to return.
Default
60Range
1 <= value <= 100order?string
Result ordering
Default
"descending"Value in
"ascending" | "descending"offset?integer
A zero-based offset from the default object sorting from where search results start.
Range
0 <= valuesearch?string
Filters by world name.
tag?string
Tags to include (comma-separated). Any of the tags needs to be present.
Length
1 <= lengthnotag?string
Tags to exclude (comma-separated).
Length
1 <= lengthreleaseStatus?string
Filter by ReleaseStatus.
Default
"public"Value in
"all" | "hidden" | "private" | "public"maxUnityVersion?string
The maximum Unity version supported by the asset.
minUnityVersion?string
The minimum Unity version supported by the asset.
platform?string
The platform the asset supports.
userId?string
Target user to see information on, admin-only.
Response Body
application/json
application/json
application/json
curl -X GET "https://api.vrchat.cloud/api/1/worlds/favorites"[
{
"authorId": "usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469",
"authorName": "string",
"capacity": 8,
"created_at": "2019-08-24T14:15:22Z",
"defaultContentSettings": {
"drones": true,
"emoji": true,
"pedestals": true,
"prints": true,
"props": true,
"stickers": true
},
"description": "string",
"favoriteGroup": "string",
"favoriteId": "fvrt_9568d189-8776-44a5-a8c8-defc981e44de",
"favorites": 12024,
"featured": false,
"heat": 5,
"id": "wrld_4432ea9b-729c-46e3-8eaf-846aa0a37fdd",
"imageUrl": "string",
"labsPublicationDate": "none",
"name": "string",
"occupants": 47,
"organization": "vrchat",
"popularity": 8,
"previewYoutubeId": "string",
"publicationDate": "none",
"recommendedCapacity": 16,
"releaseStatus": "public",
"tags": [
"string"
],
"thumbnailImageUrl": "string",
"udonProducts": [
"prod_c1644b5b-3ca4-45b4-97c6-a2a0de70d469"
],
"unityPackages": [
{
"assetUrl": "https://api.vrchat.cloud/api/1/file/file_cd0caa7b-69ba-4715-8dfe-7d667a9d2537/65/file",
"assetUrlObject": {},
"assetVersion": 4,
"created_at": "2020-09-10T06:13:27.777Z",
"id": "unp_52b12c39-4163-457d-a4a9-630e7aff1bff",
"impostorUrl": "string",
"impostorizerVersion": "0.17.0",
"performanceRating": "Excellent",
"platform": "standalonewindows",
"pluginUrl": "",
"pluginUrlObject": {},
"scanStatus": "string",
"unitySortNumber": 20180414000,
"unityVersion": "2022.3.6f1",
"variant": "string",
"worldSignature": "AHiPAWerwCpeYrxDthF5TU2SdUWEWnm43UAn8PKRXlS8k8tVRQ=="
}
],
"updated_at": "2019-08-24T14:15:22Z",
"urlList": [
"string"
],
"version": 1,
"visits": 9988675
}
]{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}{
"error": {
"message": "403 You can't see another user's favorites",
"status_code": 403
}
}